C++ native code backward compatible?

January 28, 2015 - 6:48am #1

I just read that new databases created after june 30, 2015 will only work with vuforia V4.0. We have couple of projects where we have to update the database after this date, because of changes of live content. Many projects are build in the 'native C++' style, which means with CPP code and libQCAR.so libaries. In the past we have tried to rewrite to code to the 'new java' style without success (at least in a short time).

Will the 4.0 SDK backward compatible with the 'native C++' style of programming?

Thanks, happy programming from Holland!

 

C++ native code backward compatible?

February 4, 2015 - 1:34pm #3

Correct.  Vuforia 4.0 offers both the C++ and the Java API for Android native,  as it was already the case with Vuforia 3.0.

 

C++ native code backward compatible?

January 30, 2015 - 12:30am #2

Solved!

The Image Targets in C++ (Android) sample, part of Advanced Topics in Sample downloads, explains how to do it.

 

 

Topic locked